#suntechHelp LI {
	MARGIN-LEFT: -5px
}
.menuNavRight LI {
	PADDING-LEFT: 10px; MARGIN-LEFT: -5px
}
.menuNavRight3 LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MARGIN-LEFT: -5px
}
.menuNavRight LI A {
	FONT-SIZE: 12px
}
#ja-leftcol UL LI {
	MARGIN-LEFT: -4px
}
.ge810 {
	PADDING-RIGHT: 50px; FONT-SIZE: 8px
}
.reliathon_menu {
	BACKGROUND-POSITION: center top; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(../images/sbnav.jpg); MARGIN: 2px 2px 2px -8px; WIDTH: 580px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 21px
}
.projects_menu {
	BACKGROUND-POSITION: center top; PADDING-LEFT: 23px; BACKGROUND-IMAGE: url(../images/sbnav-projects.jpg); MARGIN: 2px 2px 2px -8px; WIDTH: 340px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 21px; TEXT-ALIGN: left
}
.button_sun {
	MARGIN-TOP: 10px; FLOAT: right; VERTICAL-ALIGN: middle; LINE-HEIGHT: 22px; MARGIN-RIGHT: 5px; TEXT-ALIGN: center
}
.button_sun A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.button_sun A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.button_sun A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.button_sun A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.button_sun A {
	COLOR: #fff; TEXT-DECORATION: none
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #0f1114; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 100%
}
BODY#bd {
	DISPLAY: block; BACKGROUND: #ffffff; TEXT-ALIGN: center
}
BODY.contentpane {
	MARGIN: 10px; WIDTH: auto; LINE-HEIGHT: 140%
}
#container {
	Z-INDEX: -1; MARGIN: 5px 2px 2px; WIDTH: 924px; TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 1.4em
}
H2 {
	FONT-SIZE: 1.45em; MARGIN: 10px 0px
}
H3 {
	FONT-WEIGHT: normal; MARGIN: 10px 0px
}
H4 {
	FONT-WEIGHT: normal; MARGIN: 10px 0px
}
TD {
	FONT-SIZE: 1em
}
DIV {
	FONT-SIZE: 1em
}
.contentheading {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.componentheading {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.moduletable H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#ja-subnav H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#ja-col DIV.moduletable-green H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#ja-col DIV.moduletable-yellow H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #004c80; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #004c80; TEXT-DECORATION: none
}
A:active {
	COLOR: #004c80; TEXT-DECORATION: none
}
P {
	MARGIN: 12px 0px; LINE-HEIGHT: 120%
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-LEFT: 15px; LINE-HEIGHT: 120%
}
TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
FIELDSET A {
	FONT-WEIGHT: bold
}
HR {
	BORDER-TOP: #9aa587 1px solid; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; border-: 0
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT: 11px Arial, Helvetica, sans-serif
}
SELECT {
	FONT: 11px Arial, Helvetica, sans-serif
}
SELECT {
	BACKGROUND: #ffffcc
}
.inputbox {
	BACKGROUND: #ffffcc
}
TEXTAREA {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 2px; BORDER-LEFT: #e6e6e6 1px solid; BORDER-BOTTOM: #e6e6e6 1px solid
}
.button {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/but-bg.gif) no-repeat right bottom; BORDER-LEFT: #808080 1px solid; BORDER-BOTTOM: #808080 1px solid; padding-: 5px
}
.inputbox {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #9aa587 1px solid; PADDING-LEFT: 2px; BORDER-LEFT: #9aa587 1px solid; BORDER-BOTTOM: #dddddd 1px solid
}
DIV.modules {
	WIDTH: 100%
}
DIV.moduletable H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.4em; BACKGROUND: url(../images/seperator-h3.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; MARGIN: 0px -2px 5px; COLOR: #e97b00; PADDING-TOP: 0px
}
#ja-rightcol DIV.moduletable-green H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.4em; BACKGROUND: url(../images/seperator-h3.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; MARGIN: 0px -2px 5px; COLOR: #e97b00; PADDING-TOP: 0px
}
#ja-rightcol DIV.moduletable-yellow H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.4em; BACKGROUND: url(../images/seperator-h3.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; MARGIN: 0px -2px 5px; COLOR: #e97b00; PADDING-TOP: 0px
}
DIV.moduletable {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}
#ja-rightcol DIV.moduletable-green {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}
#ja-rightcol DIV.moduletable-yellow {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 3px
}
DIV.moduletable TD {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 3px! important; PADDING-TOP: 3px! important
}
DIV.moduletable A {
	FONT-SIZE: 12px
}
#ja-rightcol DIV.moduletable {
	BORDER-RIGHT: #dee3e6 1px solid; BORDER-TOP: #dee3e6 1px solid; BACKGROUND: url(../images/grad-blue.gif) #ecf1f5 repeat-x left top; BORDER-LEFT: #dee3e6 1px solid; BORDER-BOTTOM: #dee3e6 2px solid
}
#ja-rightcol DIV.moduletableNavRightRed H3 {
	PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-STYLE: italic; WHITE-SPACE: nowrap
}
#ja-rightcol DIV.moduletableNavRightRed3 H3 {
	PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-STYLE: italic; WHITE-SPACE: nowrap
}
#ja-rightcol DIV.moduletableNavRightRed2 H3 {
	PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-STYLE: italic; WHITE-SPACE: nowrap
}
#ja-rightcol DIV.moduletableNavRightRed {
	BACKGROUND: url(../images/right_red_153.png) #ffffff no-repeat left top; LEFT: 0px; WIDTH: 225px; POSITION: absolute; TOP: 0px; HEIGHT: 175px
}
#ja-rightcol DIV.moduletableNavRightRed2 {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/right_red_153.png) #ffffff no-repeat left top; LEFT: 0px; WIDTH: 225px; POSITION: absolute; TOP: 0px; HEIGHT: 175px
}
#ja-rightcol DIV.moduletableNavRightRed3 {
	BACKGROUND: url(../images/right_red_153.png) #ffffff no-repeat left top; LEFT: 0px; WIDTH: 225px; POSITION: absolute; TOP: 0px; HEIGHT: 175px
}
#ja-rightcol DIV.moduletableNavRightRed UL {
	PADDING-LEFT: 20px
}
#ja-rightcol DIV.moduletableNavRightRed3 UL {
	PADDING-LEFT: 20px
}
#ja-rightcol DIV.moduletableNavRightRed2 UL {
	PADDING-LEFT: 10px
}
#ja-rightcol DIV.moduletableNavRight H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ed1c24; PADDING-TOP: 10px
}
#ja-rightcol DIV.moduletableNavRight2 H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ed1c24; PADDING-TOP: 10px
}
#ja-rightcol DIV.moduletableNavRight3 H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ed1c24; PADDING-TOP: 10px
}
#ja-rightcol DIV.moduletableNavRightRed UL {
	PADDING-LEFT: 20px
}
#ja-rightcol DIV.moduletableNavRightRed2 UL {
	PADDING-LEFT: 10px
}
#ja-rightcol DIV.moduletableNavRightRed3 UL {
	PADDING-LEFT: 20px
}
#ja-rightcol DIV.moduletableNavRight H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ed1c24; PADDING-TOP: 10px
}
#ja-rightcol DIV.moduletableNavRight2 H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ed1c24; PADDING-TOP: 10px
}
#ja-rightcol DIV.moduletableNavRight3 H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ed1c24; PADDING-TOP: 10px
}
.Ge80 H3 {
	MARGIN-LEFT: -10px
}
Ge805 H3 {
	FONT-SIZE: 14px; MARGIN-LEFT: -10px
}
.Ge801 H3 {
	FONT-SIZE: 12px; MARGIN-LEFT: -10px
}
#ja-rightcol DIV.moduletableNavRight {
	BACKGROUND: url(../images/right_254.png) #ffffff no-repeat left top; LEFT: 0px; WIDTH: 230px; POSITION: absolute; TOP: 274px; HEIGHT: 233px
}
#ja-rightcol DIV.moduletableNavRight3 {
	BACKGROUND: url(../images/right_254.png) #ffffff no-repeat left top; LEFT: 0px; WIDTH: 230px; POSITION: absolute; TOP: 274px; HEIGHT: 233px
}
#ja-rightcol DIV.moduletableNavRight UL {
	PADDING-LEFT: 20px
}
#ja-rightcol DIV.moduletableNavRight3 UL {
	PADDING-LEFT: 20px
}
#ja-rightcol DIV.moduletableNavRightShort H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-STYLE: italic
}
#ja-rightcol DIV.moduletableNavRightShort {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../images/right_94.png) #ffffff no-repeat left top; LEFT: 0px; PADDING-BOTTOM: 15px; WIDTH: 200px; PADDING-TOP: 15px; POSITION: absolute; TOP: 178px; HEIGHT: 94px
}
#ja-rightcol DIV.moduletable-green {
	BORDER-RIGHT: #e3ebdd 1px solid; BORDER-TOP: #e3ebdd 1px solid; BACKGROUND: url(../images/grad-green.gif) #eef6e8 repeat-x left top; BORDER-LEFT: #e3ebdd 1px solid; BORDER-BOTTOM: #e3ebdd 2px solid
}
#ja-rightcol DIV.moduletable-yellow {
	BORDER-RIGHT: #eeece1 1px solid; BORDER-TOP: #eeece1 1px solid; BACKGROUND: url(../images/grad-yellow.gif) #faf8ec repeat-x left top; BORDER-LEFT: #eeece1 1px solid; BORDER-BOTTOM: #eeece1 2px solid
}
#ja-rightcol LI {
	PADDING-LEFT: 8px; FONT-SIZE: 12px; BACKGROUND: url(../images/arrow-off.gif) no-repeat 0px 7px; LINE-HEIGHT: 18px
}
TABLE.blog {
	WIDTH: auto
}
TABLE.blog .article_separator {
	DISPLAY: block; BACKGROUND: url(../images/seperator.gif) repeat-x 50% bottom; HEIGHT: 0px
}
TABLE.contentpane {
	WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE.contentpaneopen {
	WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TABLE.contenttoc {
	BORDER-RIGHT: #dee3e6 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dee3e6 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(../images/grad-blue.gif) #ecf1f5 repeat-x left top; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px 10px; BORDER-LEFT: #dee3e6 1px solid; WIDTH: 25%; PADDING-TOP: 0px; BORDER-BOTTOM: #dee3e6 2px solid
}
TABLE.contenttoc TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; BACKGROUND: url(../images/arrow-off.gif) no-repeat 6px 7px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
TABLE.contenttoc TD:hover {
	BACKGROUND: url(../images/arrow-on.gif) no-repeat 6px 7px
}
TABLE.contenttoc TH {
	BACKGROUND: url(../images/seperator-h3.gif) repeat-x 50% bottom; COLOR: #004c80
}
TABLE.polls {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
TABLE.pollstableborder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; PADDING-BOTTOM: 0px; WIDTH: 100%; BORDER-TOP-COLOR: #ffffff; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #ffffff
}
TABLE.pollstableborder IMG {
	MARGIN: 4px 4px 4px 0px
}
TABLE.pollstableborder TD {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 2px! important; PADDING-BOTTOM: 2px! important; PADDING-TOP: 2px! important
}
TABLE.searchintro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/seperator.gif) repeat-x 50% bottom; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px
}
TABLE.searchintro TD {
	PADDING-RIGHT: 5px! important; PADDING-LEFT: 5px! important; PADDING-BOTTOM: 5px! important; PADDING-TOP: 5px! important
}
#ja-footer UL#mainlevel LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
#ja-footer UL#mainlevel-nav LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
.adminform TEXTAREA {
	WIDTH: 500px! important
}
.adminform TEXTAREA.inputbox {
	
}
.blog_more {
	MARGIN: 10px 0px
}
.blog_more STRONG {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; MARGIN: 0px -5px 5px; PADDING-TOP: 1px
}
TD.buttonheading {
	PADDING-RIGHT: 3px! important; PADDING-LEFT: 3px! important; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important; TEXT-ALIGN: center
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em
}
.clr {
	CLEAR: both
}
.code {
	BORDER-RIGHT: #f0f0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f0f0c0 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffffcc; PADDING-BOTTOM: 5px; BORDER-LEFT: #f0f0c0 1px solid; WIDTH: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #f0f0c0 1px solid
}
PRE {
	BORDER-RIGHT: #f0f0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f0f0c0 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffffcc; PADDING-BOTTOM: 5px; BORDER-LEFT: #f0f0c0 1px solid; WIDTH: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #f0f0c0 1px solid
}
.componentheading {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 2em; PADDING-BOTTOM: 10px; MARGIN: 3px 0px 10px; COLOR: #004c80; PADDING-TOP: 0px
}
.contentdescription {
	BACKGROUND: url(../images/seperator.gif) repeat-x 50% bottom; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 30px
}
.contentheading {
	FONT-SIZE: 2em; COLOR: #e97b00
}
TABLE.blog .contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 1.4em
}
.contentpagetitle {
	FONT-WEIGHT: bold; FONT-SIZE: 1.4em
}
A.readon {
	
}
A.readon:hover {
	
}
TABLE.contentpaneopen TD {
	
}
TABLE.contentpane TD {
	
}
TABLE.contentpaneopen {
	WIDTH: 100%
}
TABLE.contentpane {
	WIDTH: 100%
}
TABLE.blog {
	WIDTH: 100%
}
.createdate {
	FONT-WEIGHT: bold; COLOR: #9aa587; LINE-HEIGHT: 10px
}
.modifydate {
	COLOR: #9aa587; HEIGHT: 15px
}
.error {
	COLOR: #cc0000
}
.highlight {
	FONT-WEIGHT: bold; BORDER-BOTTOM: 1px dotted
}
.message {
	FONT-WEIGHT: bold; COLOR: #e97b00
}
.moduletable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mosimage {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(../images/grad-grey.gif) #efefef repeat-x 50% top; PADDING-BOTTOM: 3px; MARGIN: 12px 10px 0px 0px; BORDER-LEFT: #e6e6e6 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e6e6e6 2px solid
}
.mosimage IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mosimage_caption {
	PADDING-RIGHT: 2px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; COLOR: #9aa587; PADDING-TOP: 1px
}
.pagenav {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.pagenav_prev A {
	
}
.pagenav_next A {
	
}
.pagenav_prev A:hover {
	
}
.pagenav_prev A:active {
	
}
.pagenav_next A:hover {
	
}
.pagenav_next A:active {
	
}
.pagenavbar {
	PADDING-LEFT: 16px; FONT-WEIGHT: bold; BACKGROUND: url(../images/pages.gif) no-repeat left center
}
.pagenavcounter {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-WEIGHT: bold; BACKGROUND: url(../images/pages.gif) no-repeat 0px 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.sectiontableheader {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #f7f7f7 5px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND: #474747; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px
}
.sectiontableheader A {
	COLOR: #ffffff
}
.sectiontableheader A:hover {
	COLOR: #ffffff
}
.sectiontableheader A:visited {
	COLOR: #ffffff
}
.sectiontableheader A:link {
	COLOR: #ffffff
}
TR.sectiontableentry1 TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
TR.sectiontableentry2 TD {
	PADDING-RIGHT: 4px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.small {
	COLOR: #9aa587
}
#banner {
	
}
#ja-header {
	WIDTH: 100%; TEXT-ALIGN: left
}
#ja-subheader {
	WIDTH: 100%; TEXT-ALIGN: left
}
#ja-topnav {
	WIDTH: 100%; TEXT-ALIGN: left
}
#ja-maincontainer {
	WIDTH: 100%; TEXT-ALIGN: left
}
#ja-footer {
	WIDTH: 100%; TEXT-ALIGN: left
}
#ja-maincontainer {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-TOP: 7px; LEFT: 0px; FLOAT: left; BORDER-LEFT: #000000 1px solid; WIDTH: 924px; BORDER-BOTTOM: #000000 1px solid; POSITION: relative; TOP: 5px
}
#ja-search-outer {
	RIGHT: 0px; BACKGROUND: url(../images/search-bg.gif) repeat-x; POSITION: absolute; TOP: 0px
}
#ja-search-inner {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/search-leftbg.gif) no-repeat left top; FLOAT: left; HEIGHT: 46px
}
#ja-search {
	
}
#mod_search_searchword {
	WIDTH: 100px
}
.search INPUT {
	PADDING-LEFT: 3px; BACKGROUND: #ffffff; WIDTH: 100px
}
#ja-header {
	BACKGROUND: url(../images/bd-bg.gif) #626a69 repeat-x; POSITION: relative; HEIGHT: 69px
}
#ja-header A {
	COLOR: #ffffff
}
#ja-header H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 24px
}
#ja-header H1 IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
#ja-subheader-outer {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; BACKGROUND: #ecf1f5; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid
}
#ja-subheader-outer DIV.moduletable {
	MARGIN: 0px
}
#ja-subheader {
	BORDER-RIGHT: #ffffff 1px solid; BACKGROUND: #ecf1f5; BORDER-LEFT: #ffffff 1px solid; POSITION: relative
}
#ja-subheader A {
	COLOR: #ffffff
}
#ja-newsflash {
	FONT-SIZE: 1em; BACKGROUND: url(../images/newsflash-bg.jpg) #e97b00 no-repeat right top; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 5px 3px 5px 5px; OVERFLOW: hidden; WIDTH: 150px; COLOR: #ffffff; HEIGHT: 100px
}
#ja-subheader H3 {
	DISPLAY: none
}
#ja-newsflash DIV.moduletable {
	FONT-SIZE: 1em; OVERFLOW: hidden; HEIGHT: 87px
}
#ja-newsflash .article_separator {
	DISPLAY: none
}
#roller-wrapper {
	DISPLAY: none; FONT-SIZE: 1em; FLOAT: left; WIDTH: 605px; HEIGHT: 100px
}
#roller-loading {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 605px; PADDING-TOP: 40px; HEIGHT: 60px; TEXT-ALIGN: center
}
#roller-outer {
	HEIGHT: 90px
}
#roller-outer .roller-inner {
	MARGIN: 5px 0px 0px 5px; OVERFLOW: hidden; COLOR: #ffffff; HEIGHT: 85px
}
#roller-outer .roller-one {
	BACKGROUND: url(../../images/roller-one-bg.jpg) repeat-x
}
#roller-inner .roller-one {
	BACKGROUND: url(../../images/roller-one-bg.jpg) repeat-x
}
#roller-outer .roller-two {
	BACKGROUND: url(../images/roller-two-bg.jpg) repeat-x
}
#roller-outer .roller-three {
	BACKGROUND: url(../images/roller-three-bg.jpg) repeat-x
}
#roller-outer .roller-four {
	BACKGROUND: url(../images/roller-four-bg.jpg) repeat-x
}
#roller-outer .roller-five {
	BACKGROUND: url(../images/roller-five-bg.jpg) repeat-x
}
.roller-inner DIV.moduletable {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.roller-inner H1 {
	FONT-SIZE: 25px; MARGIN: 10px 0px 2px 20px
}
.roller-inner P {
	FONT-SIZE: 1em; MARGIN: 0px 0px 10px 20px
}
#clicker-outer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/curve-bl.gif) #474747 no-repeat left bottom; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 5px; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 18px
}
#clicker-outer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#clicker-outer LI {
	DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; LINE-HEIGHT: 20px
}
#clicker-outer A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#clicker-outer A.clicker-active {
	COLOR: #ff9900
}
#ja-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/container-topbg.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 440px; PADDING-TOP: 10px
}
#ja-content-full-left {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 598px; PADDING-TOP: 10px
}
#ja-content-full-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 598px; PADDING-TOP: 10px
}
 HTML #ja-content-full-right {
	WIDTH: 594px
}
#ja-content-full {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 730px; PADDING-TOP: 10px
}
#main_content {
	MARGIN-TOP: 100px; PADDING-LEFT: 15px; FLOAT: left
}
#pathway {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 924px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 133px
}
#pathway A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#ja-usertools {
	Z-INDEX: 1000; RIGHT: 50px; WIDTH: 250px; POSITION: absolute; TOP: 580px; HEIGHT: 100px
}
#ja-usertools A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #9aa587; PADDING-TOP: 0px
}
#ja-usertools IMG {
	MARGIN-TOP: 2px
}
#ja-leftcol {
	Z-INDEX: 101; BACKGROUND: url(../../../images/left_menu_background.png) no-repeat; LEFT: 5px; FLOAT: left; OVERFLOW: hidden; WIDTH: 150px; PADDING-TOP: 10px; POSITION: relative; TOP: 130px; HEIGHT: 440px
}
#ja-leftcol A.mainlevel {
	BACKGROUND: url(../images/arrow-off1.gif) no-repeat 5px 4px
}
#ja-leftcol UL.mainlevel {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/arrow-off.gif) no-repeat 5px 4px
}
#ja-leftcol UL.mainlevel:hover {
	BACKGROUND: url(../images/arrow-on.gif) no-repeat 5px 4px
}
#ja-leftcol A.sublevel {
	PADDING-LEFT: 3px
}
#ja-leftcol LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; LINE-HEIGHT: 18px
}
#ja-leftcol {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
#ja-rightcol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 101; LEFT: 697px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 226px; PADDING-TOP: 0px; POSITION: absolute; TOP: 68px; HEIGHT: 580px
}
#ja-rightcol A.mainlevel {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/arrow-off.gif) no-repeat 5px 4px
}
#ja-rightcol A.mainlevel:hover {
	BACKGROUND: url(../images/arrow-on.gif) no-repeat 5px 4px
}
A.mainlevel:active {
	BACKGROUND: url(../images/arrow-on.gif) no-repeat 5px 4px
}
#ja-rightcol A.sublevel {
	PADDING-LEFT: 3px
}
#ja-topnav-outer {
	MARGIN-TOP: 12px; FONT-SIZE: 1em; Z-INDEX: 9999; BACKGROUND: #474747
}
#ja-topnav {
	MARGIN-TOP: 40px; FONT-SIZE: 10px; Z-INDEX: 9999; WIDTH: 922px; HEIGHT: 26px; BACKGROUND-COLOR: #ed1c24
}
#ja-spotlight-1 DIV.moduletable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ja-spotlight-2 DIV.moduletable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ja-spotlight-1 H3 {
	MARGIN: 0px 0px 10px
}
#ja-spotlight-2 H3 {
	MARGIN: 0px 0px 10px
}
#ja-spotlight-1 A {
	COLOR: #333333
}
#ja-spotlight-2 A {
	COLOR: #333333
}
#ja-footer-outer {
	BORDER-TOP: #404040 3px solid; BACKGROUND: #474747
}
#ja-footer {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; COLOR: #ffffff; LINE-HEIGHT: 180%; PADDING-TOP: 15px; POSITION: relative; TEXT-ALIGN: left
}
#ja-footer A {
	PADDING-RIGHT: 20px; TEXT-TRANSFORM: capitalize; COLOR: #ebf1f5
}
#ja-footer A:hover {
	COLOR: #ffffff
}
#ja-footer A:active {
	COLOR: #ffffff
}
#ja-bottomline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#ja-bottomline A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#ja-cert {
	RIGHT: 0px; POSITION: absolute; TOP: 17px
}
#ja-cert A {
	PADDING-RIGHT: 5px
}
DIV.shadow {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/shadow.gif) repeat-x; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px
}
DIV.back_button A {
	DISPLAY: block; FONT-WEIGHT: bold; FLOAT: right; COLOR: #9aa587; HEIGHT: 18px; TEXT-DECORATION: none
}
#modlgn_passwd {
	PADDING-LEFT: 20px; WIDTH: 100px
}
#modlgn_username {
	PADDING-LEFT: 20px; WIDTH: 100px
}
#modlgn_passwd {
	BACKGROUND: url(../images/icon-authen.gif) #ffffcc no-repeat left center
}
#modlgn_username {
	BACKGROUND: url(../images/icon-user.gif) #ffffcc no-repeat left center
}
#modlgn_remember {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	
}
 HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
#suntech_footer {
	FONT-SIZE: 10px; LEFT: 0px; WIDTH: 924px; POSITION: relative; TOP: 13px; HEIGHT: 40px; TEXT-ALIGN: center
}
#jflanguageselection {
	Z-INDEX: 100
}
HTML {
	MARGIN-BOTTOM: 1px; HEIGHT: 100%
}
#index_sitemap {
	FONT-SIZE: 10px; Z-INDEX: 2; LEFT: 875px; WIDTH: 80px; COLOR: #595959; POSITION: absolute; TOP: 263px; HEIGHT: auto
}
#index_nav_title DIV.moduletableNavRightRed H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-STYLE: italic; WHITE-SPACE: nowrap
}
#index_nav_title DIV.moduletableNavRightRed2 H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-LEFT: -15px; COLOR: #ffffff; FONT-STYLE: italic; WHITE-SPACE: nowrap
}
#index_nav_title LI {
	PADDING-LEFT: 8px; BACKGROUND: url(../images/arrow-off.gif) no-repeat 0px 5px; LINE-HEIGHT: 16px
}
#index_copy DIV.moduletable {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; MARGIN-BOTTOM: -8px; COLOR: #595959; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#index_dealer DIV.moduletableNavRightShort {
	HEIGHT: 200px
}
#index_dealer DIV.moduletableNavRightShort {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: -8px; COLOR: #595959; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#index_dealer DIV.moduletableNavRightShort P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: -8px; COLOR: #595959; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bigWhiteI {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.call {
	
}
.bigRedI {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ed1c24; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.midRed {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ed1c24; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.biggerRed {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ed1c24; LINE-HEIGHT: 20pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homecopy {
	FONT-SIZE: 12px; COLOR: #424242; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallDarkGray {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #424242; TEXT-DECORATION: none
}
A:link {
	COLOR: #424242; TEXT-DECORATION: none
}
A:visited {
	COLOR: #424242; TEXT-DECORATION: none
}
A:hover {
	COLOR: #424242; TEXT-DECORATION: underline
}
.imageLeft {
	PADDING-RIGHT: 10px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 3px; LINE-HEIGHT: 13px; TEXT-ALIGN: center
}
.imageRight {
	PADDING-RIGHT: 10px; FONT-SIZE: 11px; FLOAT: right; PADDING-BOTTOM: 3px; LINE-HEIGHT: 13px; TEXT-ALIGN: center
}
.imageLeft IMG {
	DISPLAY: block; PADDING-BOTTOM: 8px
}
.imageRight IMG {
	DISPLAY: block; PADDING-BOTTOM: 8px
}
.tdbottomborder TD {
	BORDER-BOTTOM: #aaaaaa 1px solid
}
.tdrightRed {
	BORDER-RIGHT: #ed1c24 3px solid
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ed1c24
}
.letterQ {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ed1c24
}
.letterA {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; VERTICAL-ALIGN: top; COLOR: #ed1c24
}
.question {
	BORDER-TOP: #aaaaaa 1px solid; MARGIN-TOP: 4px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px
}
#solar_glossary A:link {
	COLOR: #ed1c24; TEXT-DECORATION: none
}
#solar_glossary A:visited {
	COLOR: #ed1c24; TEXT-DECORATION: none
}
#solar_glossary STRONG {
	FONT-WEIGHT: bold; COLOR: #ed1c24
}
#solar_glossary A {
	COLOR: #ed1c24
}
#solar_glossary A:hover {
	COLOR: #ed1c24; TEXT-DECORATION: underline
}
.suntech_faq {
	PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 10px
}
.links {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.heading {
	BACKGROUND: #ed1c24; COLOR: #ffffff; BORDER-BOTTOM: #333333 4px solid; TEXT-ALIGN: center
}
.heading P {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN-BOTTOM: -0.3em; COLOR: #ffffff; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.product1 {
	BORDER-RIGHT: #ffffff 3px solid; COLOR: #000000; BACKGROUND-COLOR: #353dd6
}
.product2 {
	BORDER-RIGHT: #ffffff 3px solid; COLOR: #000000; BACKGROUND-COLOR: #2fa700
}
.product3 {
	BORDER-RIGHT: #ffffff 3px solid; COLOR: #000000; BACKGROUND-COLOR: #d69e13
}
.product P {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#print_content P {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; MARGIN-BOTTOM: -0.3em; COLOR: #000000; LINE-HEIGHT: 13pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.product LI {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: -0.3em; COLOR: #ed1c24; LINE-HEIGHT: 11pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-WEIGHT: normal; COLOR: #ed1c24; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blacktext {
	COLOR: #000000
}
.product A {
	TEXT-DECORATION: underline
}
.product A:link {
	TEXT-DECORATION: underline
}
.product A:visited {
	TEXT-DECORATION: underline
}
.product A:hover {
	TEXT-DECORATION: none
}
.product A:hover {
	TEXT-DECORATION: none
}
#cost_performance LI {
	MARGIN-LEFT: -20px; COLOR: #ed1c24
}
#cost_performance blacktext {
	COLOR: #000000
}
.search_title {
	FONT-WEIGHT: bold
}
.faqHeading {
	FONT-WEIGHT: bold; PADDING-TOP: 15px
}
#content3 {
	FONT-SIZE: 10pt; Z-INDEX: 40; LEFT: 270px; WIDTH: 634px; POSITION: absolute; TOP: 110px; HEIGHT: auto; BACKGROUND-COLOR: #ffffff
}
#index_sitemap {
	FONT-SIZE: 10px; Z-INDEX: 2; LEFT: 875px; WIDTH: 80px; COLOR: #595959; POSITION: absolute; TOP: 263px; HEIGHT: auto
}
#mycustomscroll UL {
	PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: disc
}
#mycustomscroll UL UL {
	PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: circle
}
#mycustomscroll UL UL UL {
	PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: square
}
#mycustomscroll-2col UL {
	PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: disc
}
#mycustomscroll-2col UL UL {
	PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: circle
}
#mycustomscroll-2col UL UL UL {
	PADDING-LEFT: 10px; LIST-STYLE-POSITION: outside; BACKGROUND: none transparent scroll repeat 0% 0%; LIST-STYLE-TYPE: square
}
.contentpaneopen LI {
	PADDING-LEFT: 3px; MARGIN-LEFT: 10px; COLOR: #ed1c24; LINE-HEIGHT: 16px
}
#mycustomscroll LI {
	PADDING-LEFT: 3px; MARGIN-LEFT: 10px; COLOR: #ed1c24; LINE-HEIGHT: 16px
}
.headline {
	FONT-WEIGHT: bold
}
#index_guide {
	FONT-SIZE: 12px
}
#cost_performance LI {
	PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside
}
.moduletable_DE {
	FONT-SIZE: 0.85em
}
#index_copy .moduletable_DE {
	PADDING-TOP: 15px
}
#index_copy .moduletable_DE P {
	LINE-HEIGHT: 12px
}
#index_nav_guide .moduletable_DE {
	MARGIN-LEFT: -10px
}
#ja-splitmenu {
	WIDTH: 140px
}
